.loader
  position: fixed
  top: 0
  right: 0
  bottom: 0
  left: 0
  display: flex
  align-items: center
  justify-content: center
  background-color: #1A1A1A
  z-index: 1
  &-logo
    position: fixed
    display: flex
    align-items: center
    justify-content: center
    flex-flow: nowrap column
    width: 200px
    height: 200px
    border-radius: 50%
    &__title
      visibility: hidden
    &__subtitle
      visibility: hidden
      opacity: 0
    &__circle-inner,
    &__circle
      position: absolute
      top: 0
      right: 0
      bottom: 0
      left: 0
      visibility: hidden
      circle
        stroke-dashoffset: 627.303466796875
        stroke-dasharray: 627.303466796875
        animation: linear 4s normal forwards paused animateSvg
      //stroke-dashoffset: 49.6
      //stroke-dasharray: 49.6
  &-greeting
    visibility: hidden
    max-width: 80%
    width: 100%
    .red
      color: #C1272D
    &__welcome
      margin-bottom: 40px
      font-size: 28px
      line-height: 34px
      font-weight: normal
      color: #fff
      text-align: center
    &__art
      margin-bottom: 50px
      font-family: $CB
      font-size: 90px
      line-height: 109px
      color: #fff
      text-align: center
    &__name
      font-size: 28px
      font-weight: normal
      line-height: 34px
      color: #fff
      text-align: center

@-webkit-keyframes animateSvg
  100%
    stroke-dashoffset: 0